Contents

# "^" Operator

Raises a number to a power.

## Syntax:

    Result = Expression ^ Exponent

## Parameters:

Result: Any numerical expression that contains the result of the number raised to a power.

Expression: Numerical value that you want to raise to a power.

Exponent: The value of the power that you want to raise the expression to.

## Example:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp ( 23 * Log( 12.345 ) ) REM Raises by forming a logarithm
    End Sub

Please support us!